Reply To: Complete Installation Instructions

Home Forums AR Sandbox Forum Complete Installation Instructions Reply To: Complete Installation Instructions

#101667
Oliver Kreylos
Keymaster

I just built the whole thing using both g++ 4.7.2 and g++ 4.9.2, and both worked without flaw.

Did you by any chance accidentally build against Vrui-3.1-003? Run $ ~/Vrui-3.1/bin/AlignTrackingMarkers -vruiVerbose to see the exact Vrui version you installed.

Comments are closed.